Subject: adding user info !

From: "Adnane Ben Youssef" <[email-masked]>
Date: Wed, 14 Nov 2001 17:45:50 +0100

I'am implementing a webmail (imp) with imap-uw and my users want to share
mailboxes what I succeeded to do, but now my users want to :
-> have a shared flag (seen, Answered) for the mails in the shared mailbox
-> have a private flags.
-> add comment headers on mails.
!!?
adnane

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------